/*
Theme Name: BlissImages Child
Description: Child theme for BlissImages theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: BlissImages
Version: 1.0.0
Text Domain:  Avada
*/

/* Header */

li.fusion-last-menu-item .fa {margin-right:10px !Important;}
.fusion-main-menu > ul > li > a, .side-nav li a {text-transform: uppercase !Important; text-align: center !Important;}

.fusion-is-sticky .fusion-secondary-header{top:60px !important;position:fixed !important;width:100% !important; background: #b7ad94 !important ;z-index:100;border-top:1px solid rgba(0, 0, 0, 0.14);}
.fusion-main-menu {margin-top: 10px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}

.ew-reviews-column h2 {font-size: 20px !important;}
.ew-reviews-column .fusion-builder-row.fusion-builder-row-inner.fusion-row {margin-top: 40px !important;}


li#menu-item-17:after {
content: "Immortalise your special day" !important;
font-size: 11px !Important;
display: block !important;
text-align: center !important;
font-family: "Lora" !important;
font-style: italic !Important;
opacity: 1 !important;
color: #b7ad94 !important;
padding-top:10px !Important;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

li#menu-item-16:after {
content: "Keepsakes to impress and entertain" !important;
font-size: 11px !Important;
display: block !important;
text-align: center !important;
font-family: "Lora" !important;
font-style: italic !Important;
opacity: 1 !important;
padding-top:10px !Important;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
color: #b7ad94 !important;
}



li#menu-item-15:after {
content: "Your precious memories" !important;
font-size: 11px !Important;
display: block !important;
text-align: center !important;
font-family: "Lora" !important;
font-style: italic !Important;
opacity: 1 !important;
padding-top:10px !Important;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
color: #b7ad94 !important;
}

.fusion-is-sticky li#menu-item-17:after {
display: none !important;
}

.fusion-is-sticky li#menu-item-16:after {
display: none !important;
}

.fusion-is-sticky li#menu-item-15:after {
display: none !important;
}


.fusion-is-sticky .fusion-main-menu>ul>li:last-child:after {
display: none !important;
}


.fusion-main-menu>ul>li:last-child:after {
content: "Call (08) 8464 0162" !important;
font-size: 11px !Important;
display: block !important;
text-align: center !important;
font-family: "Lora" !important;
font-style: italic !Important;
opacity: 1 !important;
padding-top:10px !Important;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
color: #b7ad94 !important;
}


/* Underline From Center */

.fusion-main-menu > ul > li .menu-text {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

.fusion-main-menu > ul > li .menu-text:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #b7ad94;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.fusion-is-sticky .fusion-main-menu > ul > li .menu-text:before {display: none !important;}



.fusion-main-menu > ul > li .menu-text:hover:before, .fusion-main-menu > ul > li .menu-text:focus:before, .fusion-main-menu > ul > li .menu-text:active:before {
  left: 0;
  right: 0;
}

.fusion-header-v5.fusion-logo-center.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-menu-align-center {
    padding-bottom: 20px !Important;
    padding-top: 20px !Important;
}



/* Content */
html{overflow-y:scroll !important;margin-right:0px !important;}

.packages .parallax-inner {opacity: 0.7 !important;}
.fusion-fullwidth.fullwidth-box.fusion-parallax-down.packages.nonhundred-percent-fullwidth.bg-parallax-parent {background: #000 !Important;}
.pswp__bg {opacity: 0.8 !important;}
ul {margin-top: 0px !important;}


h1, h2 {text-transform:uppercase !Important;}

.poi h2 {font-size: 32px !important; font-weight: 600 !Important;}


.fusion-button.button-3d {box-shadow: inset 0px 1px 0px #b3f4de,0px 4px 0px #66a591,1px 6px 6px 3px rgba(0,0,0,0.3) !important;}

.fusion-pricing-table .list-group-item {padding: 8px !important;    font-weight: 400 !important; font-size: 14px !important;}
.panel-body.pricing-row {display: none !important;}
.fusion-pricing-table {margin: 0 0 0px !important;}
.full-boxed-pricing {padding: 0px !important;}

.blacklabel {
margin-top: 0px !Important;
 z-index: 100 !important;
}

#wrapper .full-boxed-pricing .panel-wrapper {border: 1px solid #eaeaea !important;}



.premium-packages .list-group-item:nth-child(even) {background:#f0eeeb !important;}
.premium-packages .list-group-item:nth-child(odd) {background:#fffdfa !important;}

.essential-packages .list-group-item:nth-child(even) {background:#f0eeeb !important;}
.essential-packages .list-group-item:nth-child(odd) {background:#fffdfa !important;}

.premiumplus-packages .list-group-item:nth-child(even) {background:#f0eeeb !important;}
.premiumplus-packages .list-group-item:nth-child(odd) {background:#fffdfa !important;}

.blacklabel .list-group-item:nth-child(even) {background:#f0eeeb !important;}
.blacklabel .list-group-item:nth-child(odd) {background:#fffdfa !important;} 

.premium-packages, .premiumplus-packages, .blacklabel, .premiumplus-packages {
transition: opacity 0.3s ease-in-out;
}

.fusion-pricing-table .list-group {pointer-events: none !Important;}

.full-boxed-pricing .panel-container {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.list-group-item {border: 0px !important; color: #333333 !important;}

.fusion-panel {
    cursor: default !important;
}

.panel-heading h3.title-row {font-size: 34px !important; letter-spacing: 2px !important; color:#fff !important;}

.panel-heading {background: #78c2a6 !important;}
.blacklabel .panel-heading {background: #b3a178 !important;}
.premium-packages .panel-heading {background: #907d50 !important;}
.premiumplus-packages .panel-heading {background: #907d50 !important;}
.essential-packages .panel-heading {background: #b3a178 !important;}

.fusion-accordian .panel-heading {background: #fff !important;}

.panel-heading h3.title-row:before {
content: url('http://blissimages.com.au/weddings/wp-content/uploads/2016/11/butterfly.png') !important;
display: block !important;
position: relative !important;
margin:auto !important;
}

.fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {padding:0px !important;}


.premium-packages, .premiumplus-packages, .blacklabel, .essential-packages {
  display: block;
position: relative !Important;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
z-index: 0 !important;
box-shadow: 0 0 20px rgba(0,0,0,0) !Important;
}
.premium-packages:hover, .premiumplus-packages:hover, .blacklabel:hover, .premium-packages:focus, .premiumplus-packages:focus, .blacklabel:focus, .premium-packages:active, .premiumplus-packages:active, .blacklabel:active, .essential-packages:hover, .essential-packages:focus, .essential-packages:active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
z-index: 100 !important;
box-shadow: 0 0 20px rgba(0,0,0,0.15) !Important;
}



.fusion-pricing-table .fusion-panel {border: 0px !important;}
.panel-heading h3 {color: #c2b9a7 !important;}

h1.entry-title {
    color: #fff !important;
    letter-spacing: 2px !Important;
    font-size: 30px !important;
}

.fusion-post-content-wrapper {
    display: none !important;
}
.fusion-blog-layout-grid .fusion-post-slideshow {border: 0px !important;}
.fusion-blog-layout-grid .fusion-post-wrapper {border-bottom-width: 0px !important;}


.fusion-rollover-link:before {content: url('http://blissimages.com.au/weddings/wp-content/uploads/2016/11/butterfly.png') !important;}
.fusion-rollover-content .fusion-rollover-title {margin-top: 50px !important;}
h4.fusion-rollover-title a {text-transform: uppercase !important; letter-spacing: 2px !important;}

.post li.flex-active-slide {display: none !important;}
.fusion-blog-shortcode li.flex-active-slide {display: block !important;}
.post h2.entry-title.fusion-post-title {display: none !important;}
.single-post #main  {padding-top: 160px !Important;}

.realweddings-img {
    display: block !important;
    z-index: 100 !important;
    margin-top: -320px !important;
    max-width: 150px !important;
    margin-left: auto !Important;
    margin-right: auto !Important;
    margin-bottom: 180px !important;
    pointer-events: none !important;
}


.page-id-13 .fusion-page-title-bar {background-position: 0% 10%;}

.offer p {font-size: 24px !important; font-weight: 600 !important; color: #333333 !Important;}


.packages {
background: #e8f3ed !important;
}





/* Custom List Styling*/


.custom-list ul{list-style:none !important;}
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f054";margin-right:10px;color:#7cc9ae;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
margin-left:-25px !important;
}
.custom-list ul li:hover:before{margin-right:5px !important;}




/* EW Review Widget */

.ew-review h3 {text-transform: uppercase !important; font-size: 28px !Important; margin-bottom: 0px !important;}
.ew-review h4 {text-transform: uppercase !important; font-size: 20px !Important; margin-top: 0px !important;}

.ew-review .fusion-builder-row.fusion-builder-row-inner.fusion-row {width: 35% !important;}

div#EasyWeddingsReview { border: 0px !important;}
.ew-widget-btnCTA a {background-color: #ececec !important; color: #333333 !important;}
.ew-widget-review-tap-next span {background-color: #eee !important;}
.ew-widget-review-tap-prev span {background-color: #eee !important;}
.ew-widget-btnCTA {width: 80% !important; display: block !Important; margin: auto !Important; margin-top: 10px !important; margin-bottom: 20px !important;}
.ew-widget-review-quote span {font-size: 18px !important; line-height: 20px !important; font-family: 'Lato' !important; font-weight: 300 !Important; color: #8e8e8e !important; width: 100% !important; text-align: center !important;}
.ew-widget-link-write a {color: #e7377b !important; width: 100% !important; text-align: center !important;}
.ew-widget-stars {width: 100% !important; margin-bottom: 30px !important; margin-top: 20px !important;}
.ew-widget-logo {width: 100% !important; opacity: 0.4 !important;}
.ew-widget-review-name {font-size: 20px !important; line-height: 20px !important; font-family: 'Lato' !important; font-weight: 300 !Important; color: #8e8e8e !important; width: 100% !important;     text-align: center !important;}
.ew-widget-review-date {display:none !Important;}
.ew-widget-header {border-bottom: 0px !important;}

.ew-widget-stars:before {
    content: "Our Easy Weddings Reviews" !important;
    display: block !important;
    text-transform: uppercase !important;
    font-family: 'Lato' !important;
    font-size: 24px !important;
    font-weight: 100 !important;
    margin-bottom: 40px !important;
line-height: 26px !Imporant;
}



/* Forms */

.wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="text"], select {height: 35px !important; border-left: 6px solid #80d0b5 !important;}
.wpcf7-form input[type="submit"] {width: 100% !important;}
.wpcf7-form .fusion-one-half {margin-bottom: 0px !important;}
.wpcf7-form input[type="submit"], .wpcf7-submit {box-shadow: none !important;}
.poi .fusion-imageframe {margin-bottom: 30px !important;}

/* Modal */

.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#fff;}
.fusion-modal{background: rgba(0, 0, 0, 0.75) !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important; box-shadow: none !Important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#333333 !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}
.modal-lg {width: 600px !important; background: rgba(255, 255, 255, 0) !important; border-radius:10px !Important; padding: 25px !Important;}

.modal-footer .fusion-button {    display: block !Important;
    margin: auto !Important;
    position: relative !Important;
    width: 20% !Important;
}

h3#modal-heading-1 {font-size: 32px !important; margin-bottom: 0px !Important; color:#fff !important;}
.modal-body {padding-top: 0px !Important;}


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
i.cs.c-icon-cresta-phone {display: none !important;}
.gallery {max-width: 100%;}
}

/* Avada Mobile Breakpoint */
@media (max-width:800px) {

}


/* iPad */
@media (min-width:768px) and (max-width:1024px) {
div#EasyWeddingsReview {width: 100% !important;}
i.cs.c-icon-cresta-phone {display: none !important;}
i.cs.c-icon-facebook-phone {width: 100% !important;}
i.cs.c-icon-facebook-phone {width: 100% !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important;}

div#facebook-cresta {width: 33% !important;}
div#instagram-cresta {width: 33% !important;}
div#vimeo-cresta {width: 33% !important;}
}



/* iPhone 5 */
@media (min-width:320px) and (max-width:568px) {
li#menu-item-700 {display: none !Important;}
li#menu-item-707 {display: none !Important;}
i.cs.c-icon-cresta-phone {display: block !important; width: 100% !important;}
i.cs.c-icon-cresta-twitter{display: none !important;}
i.cs.c-icon-cresta-facebook {display: none !important;}
i.cs.c-icon-cresta-vimeo {display: none !important;}
i.cs.c-icon-cresta-instagram {display: none !important;}
div#phone-cresta {width: 100% !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; height: 51px !important;}
.single-post #main  {padding-top: 0px !Important;}
.c-icon-cresta-phone:before {line-height: 46px !important;}
.fusion-mobile-menu-icons {margin-top: 30px !important;}
div#content { margin-bottom: 0px !important;}
.fusion-columns.fusion-columns-4.fusion-widget-area {height: 1px !important;}
.fusion-button-wrapper { float: none !important; margin: auto !important;}
#wrapper .button-square, #wrapper .fusion-button-square, .fusion-body .fusion-button-square {width: 100% !important;}
div#EasyWeddingsReview {width: 100% !important;}
.fusion-fullwidth.fullwidth-box.reviews.nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-sixth {width: 33% !Important;}
.ew-widget-btnCTA {width: 100% !important;}
#main {padding-top: 20px !important; padding-bottom: 10px !Important;}
.fusion-fullwidth.fullwidth-box.home-gallery.nonhundred-percent-fullwidth {padding:0px !important;}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none.about.nonhundred-percent-fullwidth {padding-top: 50px !important; padding-bottom: 50px !important;}
.blacklabel {margin-top: -0px !Important;z-index: 100 !important;}
.modal-lg {width: 100% !important;}
.modal-dialog {margin: auto !Important;}
.fusion-body .fusion-layout-column.ew-badge {width: 33% !Important;}
footer#footer {padding-bottom: 60px !important; margin-top: -120px !important;}

}


/* iPhone 6 Portrait */
@media (min-width:375px) and (max-width:627px) {
li#menu-item-700 {display: none !Important;}
li#menu-item-707 {display: none !Important;}
i.cs.c-icon-cresta-phone {display: block !important; width: 100% !important;}
i.cs.c-icon-cresta-twitter{display: none !important;}
i.cs.c-icon-cresta-facebook {display: none !important;}
i.cs.c-icon-cresta-vimeo {display: none !important;}
i.cs.c-icon-cresta-instagram {display: none !important;}
div#phone-cresta {width: 100% !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; height: 51px !important;}
.single-post #main  {padding-top: 0px !Important;}
.c-icon-cresta-phone:before {line-height: 46px !important;}
.fusion-mobile-menu-icons {margin-top: 30px !important;}
div#content { margin-bottom: 0px !important;}
.fusion-columns.fusion-columns-4.fusion-widget-area {height: 1px !important;}
.fusion-button-wrapper { float: none !important; margin: auto !important;}
#wrapper .button-square, #wrapper .fusion-button-square, .fusion-body .fusion-button-square {width: 100% !important;}
div#EasyWeddingsReview {width: 100% !important;}
.fusion-fullwidth.fullwidth-box.reviews.nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-sixth {width: 33% !Important;}
.ew-widget-btnCTA {width: 100% !important;}
#main {padding-top: 20px !important; padding-bottom: 10px !Important;}
.fusion-fullwidth.fullwidth-box.home-gallery.nonhundred-percent-fullwidth {padding:0px !important;}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none.about.nonhundred-percent-fullwidth {padding-top: 50px !important; padding-bottom: 50px !important;}
.blacklabel {margin-top: -0px !Important;z-index: 100 !important;}
.modal-lg {width: 100% !important;}
.modal-dialog {margin: auto !Important;}
.fusion-body .fusion-layout-column.ew-badge {width: 33% !Important;}
footer#footer {padding-bottom: 60px !important; margin-top: -120px !important;}
}


/* iPhone 6 Plus Portrait */
@media (min-width:414px) and (max-width:736px) {
li#menu-item-700 {display: none !Important;}
li#menu-item-707 {display: none !Important;}
i.cs.c-icon-cresta-phone {display: block !important; width: 100% !important;}
i.cs.c-icon-cresta-twitter{display: none !important;}
i.cs.c-icon-cresta-facebook {display: none !important;}
i.cs.c-icon-cresta-vimeo {display: none !important;}
i.cs.c-icon-cresta-instagram {display: none !important;}
div#phone-cresta {width: 100% !important;}
#crestashareicon.cresta-share-icon .sbutton i {width: 100% !important; height: 51px !important;}
.single-post #main  {padding-top: 0px !Important;}
.c-icon-cresta-phone:before {line-height: 46px !important;}
.fusion-mobile-menu-icons {margin-top: 30px !important;}
div#content { margin-bottom: 0px !important;}
.fusion-columns.fusion-columns-4.fusion-widget-area {height: 1px !important;}
.fusion-button-wrapper { float: none !important; margin: auto !important;}
#wrapper .button-square, #wrapper .fusion-button-square, .fusion-body .fusion-button-square {width: 100% !important;}
div#EasyWeddingsReview {width: 100% !important;}
.fusion-fullwidth.fullwidth-box.reviews.nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-sixth {width: 33% !Important;}
.ew-widget-btnCTA {width: 100% !important;}
#main {padding-top: 20px !important; padding-bottom: 10px !Important;}
.fusion-fullwidth.fullwidth-box.home-gallery.nonhundred-percent-fullwidth {padding:0px !important;}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none.about.nonhundred-percent-fullwidth {padding-top: 50px !important; padding-bottom: 50px !important;}
.blacklabel {margin-top: -0px !Important;z-index: 100 !important;}
.modal-lg {width: 100% !important;}
.modal-dialog {margin: auto !Important;}
.fusion-body .fusion-layout-column.ew-badge {width: 33% !Important;}
footer#footer {padding-bottom: 60px !important; margin-top: -120px !important;}
}



@font-face {
	font-family: 'Carolyna Pro';
	src: url('CarolynaProBlack.eot');
	src: url('CarolynaProBlack.eot?#iefix') format('embedded-opentype'),
		url('CarolynaProBlack.woff2') format('woff2'),
		url('CarolynaProBlack.woff') format('woff'),
		url('CarolynaProBlack.ttf') format('truetype'),
		url('CarolynaProBlack.svg#CarolynaProBlack') format('svg');
	font-weight: bold;
	font-style: normal;
}